Update of the PHP version from 7.4.18 to 7.4.21

WPPizza – A Restaurant Plugin for WordPress Support General Support Update of the PHP version from 7.4.18 to 7.4.21

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #56861
    Umut
    Participant

    Dear Olly,

    Yesterday there was an update of the PHP version from 7.4.18 to 7.4.21 and a bug has been corrected in this version:
    Fixed bug # 76359 (open_basedir bypass through adding “..”).

    Source: https://www.php.net/ChangeLog-7.php#7.4.21

    Unfortunately, certain WordPress plugins have not been developed correctly or have used the wrong syntax in the programming, so a warning is displayed.

    Can you please correct the plugin name wppizza / wppizza-add-ingredients / wppizza-preorder / also for php 7.4.21 and publish an update.

    You can also view the bug here. Deni-co.ch

    Thank you very much.
    Umut

    #56865
    Olly
    Admin & Mod

    this has nothing to do with a php update but with open_basedir being set on your server.
    the latest update of the wppizza plugin also accounts for this now.
    however, generally speaking i would also suggest you do not output any errors/warnings but log them instead (https://docs.wp-pizza.com/troubleshooting/)

Viewing 2 posts - 1 through 2 (of 2 total)
  • The topic ‘Update of the PHP version from 7.4.18 to 7.4.21’ is closed to new replies.